\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\[k \frac{f_s}{\Big \lfloor \frac{f_s}{f_n} \Big \rfloor} \qquad k = 1, 2, 3, \hdots\]
\end{document}